[FW_INFO]
Model=CS-300
OeeCodeName=pgm.bin
OeeTableName=pgm_tbl64kb.bin
OeeFwName=TEMPBIN.bin
CodeName=pgm.bin
TableName=pgm_tbl1MB.bin
FwName=ROM_CODE.bin
WriteType=0
EnableTableSwitch=0
DisableOverwriteNewer=0
Cpu1st=0
ActInfo=0
NoCheckPid=1
Delay1=10
Delay2=0
CpuFile=pgm.bin
NoCheckDriver=1
NotWaitBurnOK=0
CpuTable=pgm_tbl64kb.bin
CpuFwCode=CS300 Change Model.bin
[FW_INFO1]
Model=HiTi CS-310
CodeName=pgm.bin
TableName=pgm_tbl1MB.bin
FwName=ROM_CODE.bin
WriteType=0
EnableTableSwitch=0
DisableOverwriteNewer=1
NotWaitBurnOK=0
SupportModel2=0
Cpu1st=0
ActInfo=0
NoCheckPid=1
NoCheckDriver=1
NoWaitBusyBeforeWriteFW=0
Delay1=0
Delay2=0
CpuFile=
CpuTable=
CpuFwCode=
SlaveFwName=
NotCheckBusyAtStartup=1
File=pgm.bin
